Subject: Fw: tele invoices did not print
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Mon, 30 Jul 2007 17:50:00 -0400

----- Original Message ----- 
From: Mike 
To: Michael Grove 
Sent: Monday, July 30, 2007 5:49 PM
Subject: tele invoices did not print

Mike,
This is just a quick note that we had a problem with the 3rd group of invoices we printed out today.  I pressed print all and nothing ever popped up but it did wipe out the list.  I think there may have been as many as 99 in that printing although a number somewhere in the 40's seems to be what I thought I saw.  The first group I printed had 120 invoices. The second group had like 268 invoices in it.  The last (4th) printing had only 4 invoices and they were printed out.  Let me know if there is any way to recover these...(when you are back in the states).
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]